﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32901.215
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RAPZ_Lab6", "RAPZ_Lab6.csproj", "{B9B54EAE-99F8-4A82-BA29-34A872BE0F7D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B9B54EAE-99F8-4A82-BA29-34A872BE0F7D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B9B54EAE-99F8-4A82-BA29-34A872BE0F7D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B9B54EAE-99F8-4A82-BA29-34A872BE0F7D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B9B54EAE-99F8-4A82-BA29-34A872BE0F7D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {697EA26F-AD51-40BA-9A0D-14C0A793BDBE}
	EndGlobalSection
EndGlobal
